/*
Theme Name: Phụ kiện
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

span.amount {

    display: none;
}
.header-bottom {
    background-color: #3E2C23 !important;
}
.single-product .product-info .price {

    display: none;

}
.tag-meta-post .meta-date-capnhat {

    display: none!important;
}
.fa.fa-clock-o {
    display: none!important;

}

.single-product .product-info .large-9 {
    flex-basis: 60%;
    max-width: 100%!important;

}
.single-product .product-info .large-3 {

    display: none !important;

}
.has-equal-box-heights .box-image {
    padding-top: 100%!important;
}